<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">MMS</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html">Sporočila MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obvestila o sporočilih MMS</text>
      <target FeatureID="-1" href="MMS_HLP_NOTIFICATION_VIEWER.html">Obvestila o sporočilih MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">posredovanje sporočil</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST.html">Posredovanje sporočil MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predstavnostne datoteke</text>
      <target FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html">Predstavnostne datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sporočila MMS</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST_SEND.html">Zahteva za posredovanje v Poslano</target>
      <target FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html">Sporočila MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">večpredstavnostne datoteke</text>
      <target FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html">Predstavnostne datoteke</target>
   </keywords>
</keywords>